flow360client

A Python API for Flow360 CFD solver


Install
pip install flow360client==21.1.1.0